* {
	margin: 0;
	padding: 0;
}
body {
	color: #333;
	background: #333 url("imgs/sfondo.gif") repeat;
	text-align: center;
	font: normal 11px/18px verdana, arial, tahoma, sans-serif;
	padding: 20px 0;
}
a {
	color: #666;
	text-decoration: none;
	border-bottom: 1px dotted #666;
}
a:hover {
	color: #ccc;
	border-bottom: 1px solid #bbb;
}
#wrapper {
	width: 580px;
	background: #fff url("imgs/bg.jpg") repeat-y; 
	background-position: 0 0;
	border: solid 10px #fff;
	margin: 0 auto;
	text-align: left;
}
#header {
	width: 580px;
	height: 275px;
	background: #5b8ad1 url("imgs/titolo.jpg") no-repeat;
	background-position: 100% 0;
}
#header h1, #header h2, #header h3 {
	display: none;
}
#nav {
	list-style: none;
	z-index: 2;
	border-right: 1px solid #fff;
	height: 275px;
	width: 150px;
}

#nav li a {
	color: #fff;
	font: normal 11px/24px verdana, arial, tahoma, sans-serif;
	display: block;
	width: 140px;
	height: 24px;
	border-bottom: 1px solid #fff;
	padding-left: 10px;
	text-decoration: none;
}
#nav li a:hover {
	background-color: #9abaea;
}
#qui {
        color: #fff;
        font: normal 11px/24px verdana, arial, tahoma, sans-serif;
        width: 140px;
        height: 24px;
        border-bottom: 1px solid #fff;
        padding-left: 10px;
	background-image: url("imgs/qui.gif");
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
#sidebar {
	width: 133px;
	background-color: #ccc;
	float: left;
	position: relative;
	border-top: 1px solid #fff;
	font: normal 10px/18px verdana, arial, tahoma, sans-serif;
	padding: 8px;
	margin-bottom: 1px;
	text-align: center;
}
#sidebar a {
	display: block;
	margin: 0 0 6px 0;
	padding: 0;
	border: 0;	
}
#sidebar img {
	border: 0;
}
#content {
	float: left;
	width: 400px;
	margin: 10px 0 10px 10px;
}
#content h4 {
	font-size: 125%;
	margin: 3ex 0 1ex 0;
	color: #5b8ad1;
}
#content div dl dt {
	margin: 2ex 0 0 0;
	padding: 0;
	font-weight: bold;
}
#content div dl dt span {
	color: black;
	font-weight: normal;
	padding-left: 1ex;
}
#content div dl dd {
        margin: 0 0 0 2ex;
	padding: 0;
}

#content div dl dd.abstract {
        text-align: justify;
}
#content div dl dd.affiliation {
}
#content div dl dd.break {
	font-style: italic;
}
#content div dl dd.poster {
        font-style: italic;
}
#content div dl dd.session {
	font-weight: bold;
	font-variant: small-caps;
}
#content div dl dd.speaker span {
	color: black;
	font-variant: small-caps;
}
#content div dl dd.title span {
	cursor: pointer;
	font-weight: normal;
	color: black;
	font-style: italic;
	border-bottom: 1px dotted black;
}
#content div dl dd.title span:hover {
        border-bottom: 1px solid black;
}
#content div p {
	text-align: justify;
}
#content div p.col {
	font-weight: bold;
	text-align: left;
	float: left;
	width: 400px;
}
#content div p.col2 {
	clear: left;
	text-align: left;
	float: left;
        width: 400px;
	border-bottom: 1px solid #5b8ad1;
	white-space: nowrap;
}
#content div p.clean {
	clear: left;
}
#content div.aim p {
	margin-bottom: 1ex;
}
#content div.sc {
	height: 230px;
        background-image: url("imgs/santaCristina.jpg");
        background-repeat: no-repeat;
        background-position: 100% 100%;
	margin-bottom: 2ex;
}
#content span {
	color: #ff0000;
	font-weight: bold;
}
#footer {
	text-align: center;
	clear: both;
	padding: 24px 0 0 149px;
}
/*
#footer a {
	color: #999;
}
#footer a:hover {
        color: #bbb;
}
*/
